export const SELECT_PRODUCT_TYPE = 'SELECT_PRODUCT_TYPE'

function getSelectProductType(payload) {
    return (dispatch) => {
        dispatch({ type: SELECT_PRODUCT_TYPE, payload })
    }
}

export { getSelectProductType }
